Bug 836951 - [abrt] empathy-3.4.2-1.fc17: tp_proxy_get_object_path: Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2-1.fc17: tp_proxy_get_object_path: Process /usr/libexec/e...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:17f5e5aec22c56f07bb1819e4d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 05:59 EDT by Santosh Desai
Modified: 2013-07-31 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:53:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.38 KB, text/plain)
2012-07-02 05:59 EDT, Santosh Desai
no flags Details
File: build_ids (6.73 KB, text/plain)
2012-07-02 05:59 EDT, Santosh Desai
no flags Details
File: maps (71.83 KB, text/plain)
2012-07-02 05:59 EDT, Santosh Desai
no flags Details
File: backtrace (23.67 KB, text/plain)
2012-07-02 05:59 EDT, Santosh Desai
no flags Details

  None (edit)
Description Santosh Desai 2012-07-02 05:59:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/empathy-auth-client
crash_function: tp_proxy_get_object_path
executable:     /usr/libexec/empathy-auth-client
kernel:         3.4.2-4.fc17.x86_64
pid:            3917
pwd:            /
time:           Mon 02 Jul 2012 02:04:46 PM IST
uid:            1000
username:       DRJackal
var_log_messages: Jul  2 14:04:46 DRJackal abrt[3928]: Saved core dump of pid 3917 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2012-07-02-14:04:46-3917 (33251328 bytes)

backtrace:      Text file, 24241 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 15752 bytes
maps:           Text file, 73554 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/DRJackal/2

core_backtrace:
:249534ba725a62584055a93c041c20047b65f9b7 0x151a45 tp_proxy_get_object_path libtelepathy-glib.so.0 -
:8e28526a4c2622bf27ddcc9e06f8e07194c76276 0x280bd - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc51ea - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xbb6d2 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:8e28526a4c2622bf27ddcc9e06f8e07194c76276 0x190e4 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-g3lGFNd82I,guid=ed5b8b71efb5a1b4c986de9c0000002e
:XDG_RUNTIME_DIR=/run/user/DRJackal
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/DRJackal/keyring-OdQ9en/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1224,unix/unix:/tmp/.ICE-unix/1224
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=DRJackal
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/DRJackal/keyring-OdQ9en/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g3lGFNd82I,guid=ed5b8b71efb5a1b4c986de9c0000002e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-DRJackal-V77MXL/database
:USER=DRJackal
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1220
:SHLVL=1
:PWD=/home/DRJackal
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/DRJackal/keyring-OdQ9en
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=DRJackal
:HOME=/home/DRJackal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30731                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30731                30731                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[47976]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[47979]
:pos:	0
:flags:	02004002
:7:socket:[53397]
:pos:	0
:flags:	02004002
:8:/dev/urandom
:pos:	0
:flags:	02100000
:9:socket:[52614]
:pos:	0
:flags:	02000002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[53398]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[47984]
:pos:	0
:flags:	02004002
Comment 1 Santosh Desai 2012-07-02 05:59:34 EDT
Created attachment 595693 [details]
File: dso_list
Comment 2 Santosh Desai 2012-07-02 05:59:36 EDT
Created attachment 595694 [details]
File: build_ids
Comment 3 Santosh Desai 2012-07-02 05:59:39 EDT
Created attachment 595695 [details]
File: maps
Comment 4 Santosh Desai 2012-07-02 05:59:43 EDT
Created attachment 595696 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 15:52:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:53:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.